SRCDS Steam group

bad ELF interpreter && corrupted library
Hello everybody,Smile
I would like to ask you some quastion about server setup.

I make all my action by your instructions of "Server Linux Installation", but after first steps i get an error message that told me about bad ELF interpreter.

Lets see it:
Quote:[root@dsfsdfsdfsdf hlds]# ./hldsupdatetool.bin
-bash: ./hldsupdatetool.bin: /lib/ bad ELF interpreter: No such file or directory

After googling on the internet i found some problem like mine, the topic starter on german forum suggested to link library "lib/" to "/lib64/", but this is not a helpful idea. Server setup still don't working now..

P.P.S Sorry for my bad englishRolleyes
Anybody now something about how can fix this problem?

Forum Jump:

Users browsing this thread: 1 Guest(s)